[Wine]Instal FC PPO

Sylvain Petreolle spetreolle at yahoo.fr
Sat Jul 16 18:58:33 CDT 2005

Try to change the emulated windows version using winecfg.

--- Rickard B Hansson <r.b.h at swipnet.se> a écrit :

> Hi!
> I just ´cant get FCPPO (FirstClassPersonalPostOffice) installed.
> The FC client (8.005US.exe), installs ok. 
> When installing fcpers80231.exe, I get info that
> "This version of windows is not supported.", right after I accept the
> license agreement.

Kind regards,

Usurp (aka Sylvain Petreolle)

humans are like computers,
yesterday the BIOS was all
- today its just a word

More information about the wine-users mailing list